
#pragma hdrstop
#include <condefs.h>


//---------------------------------------------------------------------------
#include "../sources.cc/wp2latex.cc"

USEUNIT("cptran.cpp");
USEUNIT("dbllist.cpp");
USEUNIT("formulas.cpp");
USEUNIT("charactr.cpp");
USEUNIT("images.cpp");
USEUNIT("lists.cpp");
USEUNIT("pass1.cpp");
USEUNIT("pass1_3.cpp");
USEUNIT("pass1_4.cpp");
USEUNIT("pass1_5.cpp");
USEUNIT("pass1_6.cpp");
USEUNIT("pass2.cpp");
USEUNIT("raster.cpp");
USEUNIT("sets.cpp");
USEUNIT("strings.cpp");
USEUNIT("WP2L_lib.cpp");
USEUNIT("wp2lfuti.cpp");
USEUNIT("pass1rtf.cpp");
USEUNIT("CP-TRN.cpp");
USEUNIT("pass1602.cpp");
USEUNIT("PASS1C45.cpp");
USEUNIT("..\sources.cc\cole\new_cole.c");
USEUNIT("..\sources.cc\ATOMS\Struct.c");
USEUNIT("mtx_impl.cpp");
USEUNIT("pass1ole.cpp");
USEUNIT("pass1htm.cpp");
USEUNIT("std_str.cpp");
USEUNIT("stack.cpp");
//---------------------------------------------------------------------------
#define main main2
#pragma argsused
int main(int argc, char* argv[])
{
  return 0;
}

